h1, h2, h3, h4, h5, h6{
	font-family:'Poppins'
}
body{
	margin:0px !important;
}
ul.elementor-icon-list-items.elementor-inline-items {
    list-style: none !important;
    padding: 0px !important;
    margin-top: 7px !important;
    margin-bottom: 7px !important;
}
.elementor-12 .elementor-element.elementor-element-6366809c .ekit_social_media {
    text-align: right;
    margin-top: -10px !important;
    margin-bottom: 0px !important;
}
div#space-duzelt {
    padding: 15px 50px !important;
}
.elementor-12 .elementor-element.elementor-element-6366809c .ekit_social_media > li {
    margin-bottom: -15px !important;
}
.elementor-12 .elementor-element.elementor-element-45dbae44 > .elementor-widget-container{
	padding:0px !important;
}
a.ekit_navsearch-button.ekit-modal-popup {
    padding-top: 7px !important;
}
.elementor-534 .elementor-element.elementor-element-72d18ff .elementor-icon-list-icon i {
    color: #273389;
    margin-right: 5px !important;
    font-size: 7px;
}
.elementor-534 .elementor-element.elementor-element-592f28a .elementor-icon-list-icon i {
	color: #273389;
    margin-right: 5px !important;
    font-size: 7px;
}
li.elementor-icon-list-item{
list-style:none !important;
}
.elementor-widget-ekit-nav-menu .elementskit-dropdown-menu-full_width .elementskit-megamenu-panel {
    width: inherit !important;
}
.ekit-wid-con .elementskit-infobox {
    position: relative;
    text-align: center !important;
    background-color: #273389 !important;
    border-radius: 5px 5px 5px 5px;
	padding:15px 25px !important;
}
.ekit-wid-con .elementskit-info-box-title {
    font-family: Poppins !important;
    font-size: 15px !important;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    margin-top: 0;
    color: #fff !important;
    line-height: inherit;
    font-weight: inherit;
}
.ekit-wid-con .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon i{
	font-size:40px !important;
	color:#fff !important;
}
.hm-pen-paper:before {
    content: "\e9f4";
}
.elementor-widget-ekit-nav-menu .elementskit-dropdown-menu-full_width .elementskit-megamenu-panel {
    width: 100vw !important;
    margin-left: calc(-32% - 50vw);
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-785a7382.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
    border-style: solid;
    border-width: 3px 0px 0px 0px;
    border-color: #273389;
    box-shadow: 0px 21px 28px 0px rgba(0, 0, 0, 0.23);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 0px 0px 40px 0px;
	background-color:#fff !important;
}
.elementor-534 .elementor-element.elementor-element-8068aaa > .elementor-shape-top svg {
    width: calc(250% + 1.3px);
    height: 461px;
}
.elementor-shape-bottom:not([data-negative=true]) svg{
	height:50px !important;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-1c4063c5.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding-bottom: 40px;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-38415c5b.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
	padding-top:20px;
}
.elementor-534 .elementor-element.elementor-element-8068aaa > .elementor-shape-top svg{
	height: 530px !important;
	margin-top: -60px;
}
i._mi._before.dashicons.dashicons-portfolio{
	margin-right:3px !important;
}
.ekit-wid-con .elementskit-infobox:hover {
    background-color: #111 !important;
}
.elementor-184 .elementor-element.elementor-element-4cce41dc {
    border-style: solid;
    border-width: 2px 0px 0px 0px;
    border-color: #01155C;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 0px 30px 0px !important;
}
.ekit-wid-con .ekit_social_media>li>a i, .ekit-wid-con .ekit_socialshare>li>a i{
	padding-top: 10px !important;
}
.elementor-12 .elementor-element.elementor-element-6366809c .ekit_social_media {
    text-align: right;
    margin-top: -10px !important;
}
div#content {
    padding: 100px 0px !important;
}
ol, ul {
    margin: 0 0 1.5em 0em !important;
}
@media (max-width: 1024px) and (min-width: 769px){
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-2c467385 {
    width: 100% !important;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-29dd52f0{
	  width: 100% !important;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-4c9d81d{
	 width: 100% !important;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-47a7eada{
	 width: 100% !important;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-15b00cdb{
	width: 100% !important;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-109b1673{
	width: 100% !important;
}
.elementor-184 .elementor-element.elementor-element-324d3a7 {
    text-align: center !important;
}
.elementor-12 .elementor-element.elementor-element-5e119310 img {
    width: 55% !important;
}
a.ekit_navsearch-button.ekit-modal-popup{
	left:-40px !important;
	position:relative;
}
.elementor-184 .elementor-element.elementor-element-175a6cc3 img {
    width: 59% !important;
}
li.elementor-icon-list-item.elementor-inline-item:nth-child(2){
	display:none !important;
}
li.elementor-icon-list-item.elementor-inline-item:nth-child(3){
	display:none !important;
}
.elementor-12 .elementor-element.elementor-element-6366809c .ekit_social_media{
	margin-bottom:0px !important;
}
.elementor-184 .elementor-element.elementor-element-4c9d81d > .elementor-element-populated{
	margin-bottom:-30px !important;
}
.ekit-template-content-footer, .ekit-template-content-header {
    clear: both;
    zoom: 2.5 !important;
}
.elementor-12 .elementor-element.elementor-element-611cf899 > .elementor-element-populated{
	top:-3px !important
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a{
	height:inherit !important;
}
.elementor-widget-ekit-nav-menu .elementskit-dropdown-menu-full_width .elementskit-megamenu-panel {
    width: 768px !important;
    margin-left: 0px !important;
}
li#menu-item-584{
	border-top: 1px solid #cdcdcd;
}
li#menu-item-45 {
	border-top: 1px solid #cdcdcd;
}
li#menu-item-1615 {
	border-top: 1px solid #cdcdcd;
}
li#menu-item-1008 {
    border-top: 1px solid #cdcdcd;
}
.elementor-12 .elementor-element.elementor-element-e85a0ba .elementskit-menu-close{
	font-family:Poppins !important;
}
.elementor-12 .elementor-element.elementor-element-e85a0ba .elementskit-nav-logo > img{
	margin-top:10px !important;
}
ul.elementskit-dropdown.elementskit-submenu-panel.elementskit-dropdown-open{
	margin-bottom:0px !important;
}
.elementor-widget-ekit-nav-menu .elementskit-dropdown-menu-full_width .elementskit-megamenu-panel {
    width: 100% !important;
    margin-left: 0px !important;
}
.elementor-534 .elementor-element.elementor-element-8068aaa > .elementor-shape-top svg {
    width: calc(400% + 1.3px) !important;
    height: 915px !important;
}
.elementor-column.elementor-col-16, .elementor-column[data-col="16"] {
    width: 50%;
}
.elementor-column.elementor-col-20, .elementor-column[data-col="20"] {
    width: 50%;
}
.ekit-wid-con .elementskit-info-box-title{
	font-size:14px !important;
}
div#space-duzelt {
    padding: 35px 20px !important;
}
}